=== debian/control ===
Source: jolicloud-webapp-bing
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-bing
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.bing.com/
Description: Jolicloud web application for Bing
 The Bing web site running in a simple Jolicloud window.
